<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_overviewmyrolesincourses', language 'en', version '3.6'.
 *
 * @package     block_overviewmyrolesincourses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['agendafavourite'] = 'Favourite courses';
$string['agendahidden'] = 'Hidden courses';
$string['agendanothidden'] = 'Not hidden courses';
$string['butnotvisible'] = 'but not visible';
$string['defaultfoldonstart'] = 'Default: Fold on start';
$string['defaultfoldonstart_desc'] = 'By default courselists are fold';
$string['defaultshowfuture'] = 'Default: Show future';
$string['defaultshowfuture_desc'] = 'By default show courses that start in future';
$string['defaultshowinprogress'] = 'Default: Show in progress';
$string['defaultshowinprogress_desc'] = 'By default show courses in progress';
$string['defaultshowpast'] = 'Default: Show past';
$string['defaultshowpast_desc'] = 'By default show courses finished in the past';
$string['foldonstart'] = 'Fold courselists on start';
$string['future'] = 'future';
$string['inprogress'] = 'in progress';
$string['isactiv'] = 'Activate report';
$string['isactiv_desc'] = 'If activated the block can be used if the user has the needed capabilities.';
$string['noenddate'] = 'open';
$string['onlyfavourite'] = 'Favorites only';
$string['overviewmyrolesincourses:addinstance'] = 'addinstance';
$string['overviewmyrolesincourses:myaddinstance'] = 'myaddinstance';
$string['overviewmyrolesincourses:viewcontent'] = 'viewcontent';
$string['overviewmyrolesincourses:viewinvisible'] = 'viewinvisible';
$string['past'] = 'past';
$string['pluginname'] = 'Overview my roles in courses';
$string['showdeleteicon'] = 'Show a delete-icon to delete directly from the block.';
$string['showdeleteicon_desc'] = 'If set to true a delete-icon is shown near the coursename in order to be able to delete the course directly from the block (capability moodle/course:delete needed).';
$string['showfuture'] = 'Show courses which starts in the future.';
$string['showinprogress'] = 'Show courses that are in progress.';
$string['showpast'] = 'Show courses ended in the past.';
$string['supportedroles'] = 'Roles to be supported';
$string['supportedroles_desc'] = 'The report contains only the selected roles. The selectable roles are all roles that are assignable in coursecontext. (For example by default the role guest is not assignable in coursecontext.)';
$string['title'] = 'Overview my roles in courses';
