<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'en', version '3.6'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Access';
$string['allow'] = 'Start of videoconference';
$string['appid'] = 'App_ID';
$string['appidex'] = 'App ID for token configuration';
$string['blurbutton'] = 'Blur option';
$string['blurbuttonex'] = 'Show blur option';
$string['calendarstart'] = 'The videoconference \'{$a}\' start';
$string['finishandreturn'] = 'Finish and Return';
$string['finishandreturnex'] = 'Return to course when finish the session';
$string['help'] = 'Help';
$string['helpex'] = 'Instruction text for show at Jitsi activity';
$string['identification'] = 'ID User';
$string['identificationex'] = 'ID to show in the session';
$string['infoicon'] = 'Info Icon';
$string['infoiconex'] = 'Show info icon on session';
$string['instruction'] = 'Click the button to access';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Add a new Jitsi';
$string['jitsi:moderation'] = 'Jitsi Moderation';
$string['jitsi:sharedesktop'] = 'Share Desktop';
$string['jitsi:view'] = 'View Jitsi';
$string['jitsiname'] = 'Session name';
$string['jitsiname_help'] = 'Use the Jitsi module for videoconference';
$string['minpretime'] = 'Minutes to access';
$string['modulename'] = 'Jitsi';
$string['modulenameplural'] = 'Jitsis';
$string['nameandsurname'] = 'Firstname + Lastname';
$string['nostart'] = 'The session has not started. You can access {$a} minutes before the start';
$string['noviewpermission'] = 'You do not have permission for view this Jitsi session';
$string['pluginadministration'] = 'Jitsi administration';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'In order to integrate with a Jitsi session, user data needs to be exchanged with that service.';
$string['privacy:metadata:jitsi:avatar'] = 'The avatar is sent from moodle to show to the other users of the Jitsi session';
$string['privacy:metadata:jitsi:username'] = 'The username is sent from moodle to show to the other users of the Jitsi session';
$string['secret'] = 'Secret';
$string['secretex'] = 'Secret for token configuration';
$string['separator'] = 'Separator';
$string['separatorex'] = 'Define the field separator for the session name';
$string['server'] = 'Jitsi Server';
$string['serverexpl'] = 'Jitsi Server url';
$string['sessionnamefields'] = 'Session name fields';
$string['sessionnamefieldsex'] = 'Fields that define the session name';
$string['simultaneouscameras'] = 'Simultaneous cameras';
$string['simultaneouscamerasex'] = 'Number of simultaneous cameras';
$string['streamingbutton'] = 'Youtube Streaming';
$string['streamingbuttonex'] = 'Show streaming option. (only for moderators)';
$string['tokenconfigurationex'] = 'Empty for servers without token';
$string['tokennconfig'] = 'Token configuration';
$string['username'] = 'Username';
$string['watermarklink'] = 'Watermark Link';
$string['watermarklinkex'] = 'Watermark Link';
$string['youtubebutton'] = 'Youtube sharing option';
$string['youtubebuttonex'] = 'Show youtube sharing option';
