<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_certaintywithstudentfbdeferred', language 'en', version '3.6'.
 *
 * @package     qbehaviour_certaintywithstudentfbdeferred
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allegederror'] = 'Presumed errors';
$string['allegederror_details'] = 'Presumed error ({$a})';
$string['almostsure'] = 'Almost sure';
$string['almostsure_details'] = 'almost sure';
$string['answer'] = 'your answer was {$a}';
$string['answercategorydetails'] = 'you were {$a->certainty} and {$a->youranswer}';
$string['behavioursummary'] = 'Certainty summary';
$string['correct'] = 'correct';
$string['correctanswers'] = 'Correct answers';
$string['declaredignorance'] = 'Declared ignorance';
$string['declaredignorance_details'] = 'Declared ignorance (you answered at random, whether your answer was correct or incorrect does not matter)';
$string['expectedtrend'] = 'Expected trend';
$string['incorrect'] = 'incorrect';
$string['incorrectanswers'] = 'Incorrect answers';
$string['ncorrectanswers'] = 'Correct answers: {$a}';
$string['ndeclaredignorance'] = 'Declared ignorance: {$a}';
$string['nincorrectanswers'] = 'Incorrect answers: {$a}';
$string['numofanswers'] = 'Number of answers';
$string['pleaseselectcertainty'] = 'Please select one.';
$string['pluginname'] = 'Certainty with student feedback (deferred)';
$string['privacy:behaviourpath'] = 'Behaviour';
$string['privacy:metadata:attemptstepdata'] = 'This plugin stores some data submitted during quiz attempts.';
$string['privacy:metadata:name'] = 'Attempt step data variable name, among [certainty, studentfeedback, generalstudentfeedback].';
$string['privacy:metadata:value'] = 'Attempt step data variable value.
For certainty, certainty that submitted answer would be considered correct, for each attempted question using this behaviour.
For studentfeedback, feedback submitted after a question attempt, for each attempted question using this behaviour.
For generalstudentfeedback, global feedback submitted after a quiz attempt, for each quiz using this behaviour.';
$string['quitesure'] = 'Quite sure';
$string['quitesure_details'] = 'quite sure';
$string['quiteunsure'] = 'Quite unsure';
$string['quiteunsure_details'] = 'quite unsure';
$string['random'] = 'Fifty-fifty or less';
$string['rightanswers'] = 'right answers';
$string['sure'] = 'Sure';
$string['sure_details'] = 'sure';
$string['sureknowledge'] = 'Well-founded knowledge';
$string['sureknowledge_details'] = 'Well-founded knowledge ({$a})';
$string['unexpectederror'] = 'Unexpected errors';
$string['unexpectederror_details'] = 'Unexpected error ({$a})';
$string['unsure'] = 'Unsure';
$string['unsure_details'] = 'unsure';
$string['unsureknowledge'] = 'Unsecure knowledge';
$string['unsureknowledge_details'] = 'Unsecure knowledge ({$a})';
$string['whatisyourcertaintylevel'] = 'How certain are you that your answer will be considered correct?';
$string['wronganswers'] = 'wrong answers';
