<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'supervideo', language 'en', version '3.6'.
 *
 * @package     supervideo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abortado_upload_ottflix'] = 'Upload to Super Video Module aborted!';
$string['app_title'] = 'Super Video Kapture Module';
$string['aprovar_permissao'] = 'Select <b><i>Allow</i></b> when your browser asks for permissions.';
$string['autoplay'] = 'Play automatically';
$string['autoplay_desc'] = 'Automatically play the player load';
$string['buscar_arquivos'] = 'Search files';
$string['camera'] = 'Camera';
$string['camera_redonda'] = 'Round Camera';
$string['carregando_documentos'] = 'Loading documents...';
$string['compartilhar_audio_sistema'] = 'Share System Audio';
$string['completiondetail:completionpercent'] = 'You have to watch {$a}% of the video';
$string['completionpercent'] = 'Requires percentage';
$string['completionpercent_error'] = 'Accept values from 1 to 100';
$string['completionpercent_help'] = 'Set complete when student views set percentage of video. Accept values from 1 to 100.';
$string['completionpercent_label'] = 'Enable:&nbsp;';
$string['contagem_regressiva'] = 'Countdown';
$string['desligado'] = 'Off';
$string['dnduploadlabel-mp3'] = 'Add Audio with Super Video';
$string['dnduploadlabel-mp4'] = 'Add Video with Super Video';
$string['dnduploadlabeltext'] = 'Add video with Super Video';
$string['entre_contato_suporte_erro'] = 'Contact support and provide the error';
$string['enviar_novo'] = 'Send new';
$string['erro'] = 'Error:';
$string['erro_camera_microfone.'] = 'An error occurred while requesting Camera and Microphone.';
$string['error_accessing_camera'] = 'Error accessing camera or capturing screen';
$string['esta_aba'] = 'This Tab';
$string['falha_upload_ottflix'] = 'Failed to upload to Super Video Module';
$string['finalizar'] = 'Finish';
$string['finalizar_gravacao'] = 'Finish Recording';
$string['idnotfound'] = 'Unrecognized link like Youtube, Google Drive or Vimeo';
$string['iniciar_gravacao'] = 'Start Recording';
$string['iniciar_gravacao_fullscreen'] = 'Start Recording in FullScreen';
$string['inverter_camera'] = 'Invert Camera';
$string['kapture_precisa_camera'] = 'Kapture needs access to your microphone and camera.';
$string['layout_1'] = 'Layout 1';
$string['layout_2'] = 'Layout 2';
$string['layout_3'] = 'Layout 3';
$string['layout_4'] = 'Layout 4';
$string['layout_5'] = 'Layout 5';
$string['layout_6'] = 'Layout 6';
$string['layout_cam'] = 'Cam Layout';
$string['layout_presentation'] = 'Presentation Layout';
$string['logo_title'] = 'Logo';
$string['maxwidth'] = 'Maximum Width for Video Player';
$string['maxwidth_desc'] = 'Maximum width, in pixels, that the video player can expand to. Values below 500 pixels will be considered.';
$string['microfone'] = 'Microphone';
$string['modulename'] = 'Super Video';
$string['modulename_help'] = 'This module adds a Super Video within Moodle.';
$string['modulenameplural'] = 'Super Videos';
$string['nao_suportado_celular'] = 'Not supported on Mobile';
$string['no_data'] = 'No records';
$string['ottflix'] = 'Super Video Module';
$string['ou'] = 'or';
$string['playersize'] = 'Video size';
$string['pluginadministration'] = 'Super Videos';
$string['pluginname'] = 'Super Video';
$string['privacy:metadata:supervideo_view'] = 'Save View Map sessions';
$string['privacy:metadata:supervideo_view:cm_id'] = 'ID of module being saved';
$string['privacy:metadata:supervideo_view:currenttime'] = 'Current player time saved for if student views video again';
$string['privacy:metadata:supervideo_view:duration'] = 'Total video duration';
$string['privacy:metadata:supervideo_view:map'] = 'Viewmap JSON';
$string['privacy:metadata:supervideo_view:mapa'] = '';
$string['privacy:metadata:supervideo_view:percent'] = 'Percentage of the map watched. From 0 to 100';
$string['privacy:metadata:supervideo_view:timecreated'] = 'Record creation timestamp';
$string['privacy:metadata:supervideo_view:timemodified'] = 'Timestamp of last record modification';
$string['privacy:metadata:supervideo_view:user_id'] = 'User ID';
$string['processando'] = 'Processing...';
$string['record_kapture'] = 'Record your video with Kapture';
$string['report'] = 'Views report';
$string['report_all'] = 'All views for this student';
$string['report_assistiu'] = 'Watched when';
$string['report_comecou'] = 'Started watching when';
$string['report_download_title'] = 'Super Video Plugin Video Views';
$string['report_duracao'] = 'Video duration';
$string['report_email'] = 'Email';
$string['report_filename'] = 'Super Video Plugin video preview - {$a}';
$string['report_filename_geral'] = 'General';
$string['report_mapa'] = 'View Map';
$string['report_nome'] = 'Full name';
$string['report_porcentagem'] = 'Percentage seen';
$string['report_tempo'] = 'Watched time';
$string['report_terminou'] = 'Finished watching when';
$string['report_title'] = 'Report';
$string['report_userid'] = 'User ID';
$string['report_visualizacoes'] = 'Visualizations';
$string['salvar_computador'] = 'Save to Computer';
$string['salvar_gravacao_ottflix'] = 'Save your recording in Super Video Module';
$string['salvar_ottflix'] = 'Save in Super Video Module';
$string['selecionar_slide'] = 'Select Slide';
$string['selecione_apresentacao'] = 'Select Presentation';
$string['settings_obrigatorio_desmarcado'] = 'It will be disabled for everyone and there is no way to edit it on the FORM';
$string['settings_obrigatorio_marcado'] = 'It will be activated for everyone and there is no way to edit it on the FORM';
$string['settings_opcional_desmarcado'] = 'The FORM will appear deactivated and the teacher can activate or deactivate';
$string['settings_opcional_marcado'] = 'On the FORM it will appear activated and the teacher can activate or deactivate it';
$string['seu_mapa_ir_para'] = 'Go to {$a}';
$string['seu_mapa_view'] = 'Your View map:';
$string['showcontrols'] = 'Controls';
$string['showcontrols_desc'] = 'Show player controls';
$string['showmapa'] = 'Show Map';
$string['showmapa_desc'] = 'If checked, show the map after the video player!';
$string['supervideo:addinstance'] = 'Create new activities with Super Video';
$string['supervideo:view'] = 'View and interact with Super Video';
$string['tamanho_camera'] = 'Camera Size';
$string['tela_inteira'] = 'Fullscreen';
$string['title_captura'] = 'Capture';
$string['titulo_muito_curto'] = 'Title too short!';
$string['upload_concluido'] = 'Upload completed. Waiting for processing!';
$string['videofile'] = 'Ou selecione um arquivo MP3 ou MP4';
$string['videofile_help'] = 'You can upload an MP3 or MP4 file, host it on MoodleData and show it in the Super Video player';
$string['videourl'] = 'Youtube, Vimeo, Google Drive, external link with MP4/MP3/M3U8/WebM extension or an MP4/MP3/WebM file';
$string['videourl_error'] = 'Super Video URL';
$string['videourl_help'] = '<h4>Youtube</h4>
<div>Add a Youtube URL that you used. want to add to the course:</div>
<div><strong>Ex:</strong> https://www.youtube.com/watch?v=SNhUMChfolc</div>
<div><strong>Ex:</strong> https://youtu.be/kwjhXQUpyvA</div>
<h4>Google Drive</h4>
<div>In Google Drive, click share video and set permissions and paste the link here.</div>
<h4>Vimeo</h4>
<div>Add a Vimeo URL that you used. want to add to the course:</div>
<div><strong>Ex:</strong> https://vimeo.com/300138942</div>
<h4>External video or audio</h4>
<div>Add a URL of a video you have hosted on your own server:</div>
<div><strong>Ex:</strong> https://host.com.br/file/video.mp4</div>
<div><strong>Ex:</strong> https://host.com.br/file/video.mp3</div>';
