<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_inactive_user_cleanup', language 'en', version '3.6'.
 *
 * @package     tool_inactive_user_cleanup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['daysbeforedeletion'] = 'Days Before Deletion';
$string['daysofinactivity'] = 'Days Of Inactivity';
$string['deleteduser'] = 'Deleted user';
$string['deletiondescription'] = 'Put "0" to disable the cleanup option';
$string['detetsuccess'] = 'User_Delete Success';
$string['emailbody'] = 'Body';
$string['emailsent'] = 'Email sent';
$string['emailsetting'] = 'Email Setting';
$string['emailsubject'] = 'Subject';
$string['invalaliddayofinactivity'] = 'tool_inactive_user_cleanup disabled for putting invalid value in "Days Of Inactivity", the value should be greater than "0"';
$string['pluginname'] = 'Inactive User Cleanup';
$string['runcron'] = 'Run Cron Manually';
$string['setting'] = 'Setting Panel';
$string['taskend'] = 'tool_inactive_user_cleanup task finished';
$string['taskstart'] = 'Hey, admin tool inactive user cleanup is running';
$string['userid'] = 'USER ID';
$string['userinactivtime'] = 'User is inactive for past day';
